# HLint configuration file                                                 
# https://github.com/ndmitchell/hlint                                      
##########################

  - ignore: { name: "Parse error" }
  - ignore: { name: "Reduce duplication" }
  - ignore: { name: "Use ||" }
  - ignore: { name: "Use &&" }
  - ignore: { name: "Use ++" }

  - arguments:
      - -XQuasiQuotes
      - -XTemplateHaskell
      - -j
